CVE-2015-4936

2015-08-03T19:59:00
ID CVE-2015-4936
Type cve
Reporter cve@mitre.org
Modified 2015-08-04T19:23:00

Description

Unspecified vulnerability in IBM WebSphere eXtreme Scale 8.6 through 8.6.0.8 allows remote attackers to cause a denial of service via unknown vectors.